# PuebloMakes.com


- Gilab hosting is under https://zamicol.gitlab.io/PuebloMakes.com
- Uses Gitlab pages for hosting

  - https://about.gitlab.com/2016/04/07/gitlab-pages-setup/


Cloud flare guide for setting up SSL and DNS:
	https://docs.gitlab.com/ce/user/project/pages/getting_started_part_three.html

Cloud flare still didn't work, this was the solution to the infinite redirect loop: https://stackoverflow.com/questions/35143193/cloudflare-and-nginx-too-many-redirects